plaintiff:
- THE INCORPORATED OWNERS OF JET FOIL MANSION
defendant:
- YING KONG COMPANY LIMITED
jurisdiction_code: HKLDT
jurisdiction_name: Lands Tribunal of the Hong Kong Special Administrative Region
case_location:
- 香港特別行政區
- Hong Kong Special Administrative Region
case_reason: >-
  The Applicant (Incorporated Owners of Jet Foil Mansion) seeks to challenge Ying Kong Company Limited's
  summons to strike out the Applications and other orders related to these management fee claims,主张
case_object:
- 管理费索赔
judgment_result:
- charge: Application for stay on the ground set out in paragraph 1(a) of the amended summons (liability
    issue)
  result: Disallowed. The court found that SKLAC had proper authority to act for and on behalf of the
    IO, and there is no basis to say they acted without such authority.
- charge: Application for stay on the ground set out in paragraph 1(b) of the amended summons (liability
    issue)
  result: Disallowed. The court found that SKLAC's notice to act was valid and there is no basis to set
    it aside at this moment.
- charge: Order for SKLAC to bear costs personally (quantum issue)
  result: Dismissed. There is no basis for the order that SKLAC be personally liable for the costs of
    and occasioned by these Applications on an indemnity basis.
- charge: Any other order for the further conduct of these Applications (liability issue)
  result: Disallowed. The court concluded that section 20A(7) does not apply to this case, and Ying Kong's
    amended summons is dismissed with costs to the IO.
- charge: Costs (quantum issue)
  result: The amended summons is dismissed with costs to the IO. Costs shall be taxed on the District
    Court scale, if not agreed, with certificate for counsel. In the absence of any appointment within
    14 days to argue costs, this costs order shall become absolute.
judgment_summary: >-
  本案涉及Jet Foil Mansion业主（原告）与Ying Kong公司关于管理费索赔的纠纷。法院分析了原告聘请SKLAC作为代理人是否具有适当授权，以及原告提起诉讼是否存在不当行为等问题。法院认为，原告聘请SKLAC的行为有效，并未违反相关法律规定。最终判决驳回被告要求撤销原告申请及其他相关请求，并裁定由Ying
  Kong公司承担诉讼费用。
involved_entities:
- entity_name: His Hon Judge Leung
  reason: Presiding judge in this case, responsible for fact-finding and adjudication.
- entity_name: Ying Kong Company Limited
  reason: Respondent in the case against The Incorporated Owners of Jet Foil Mansion.
- entity_name: The Incorporated Owners of Jet Foil Mansion
  reason: Applicant in the case against Ying Kong Company Limited.
- entity_name: Messrs S K Lam, Alfred Chan & Co (SKLAC)
  reason: Solicitors acting for The Incorporated Owners of Jet Foil Mansion in these Applications.
